Bug 243690 - The 12.2 schedule page says "Second release candidate" on the RC3 line
Summary: The 12.2 schedule page says "Second release candidate" on the RC3 line
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: FreeBSD Release Engineering
URL: https://www.freebsd.org/releases/12.2...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2020-01-29 02:32 UTC by PauAmma
Modified: 2020-01-29 17:07 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback? (re)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description PauAmma 2020-01-29 02:32:54 UTC
RC2 builds begin	9 October 2020	-	Second release candidate.
RC3 builds begin *	16 October 2020	-	Second release candidate.

(Note to whoever deals with it: file is en_US.ISO8859-1/htdocs/releases/12.2R/schedule.xml)
Comment 1 Glen Barber freebsd_committer 2020-01-29 17:06:44 UTC
Fixed.  Thank you for spotting it.
Comment 2 commit-hook freebsd_committer 2020-01-29 17:07:01 UTC
A commit references this bug:

Author: gjb
Date: Wed Jan 29 17:06:33 UTC 2020
New revision: 53843
URL: https://svnweb.freebsd.org/changeset/doc/53843

Log:
  Fix a copy/paste error.

  PR:		243690
  Submitted by:	Pau Amma
  Sponsored by:	Rubicon Communications, LLC (netgate.com)

Changes:
  head/en_US.ISO8859-1/htdocs/releases/12.2R/schedule.xml